Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88454 - soft reset fails with APIC errors
Summary: soft reset fails with APIC errors
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.2
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-10 04:41 UTC by Dirk Hufnagel
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:46 UTC


Attachments (Terms of Use)

Description Dirk Hufnagel 2003-04-10 04:41:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.2.1) Gecko/20021130

Description of problem:
Both the 2.4.18-24.7.x and 2.4.18-27.7.x athlon smp kernels
don't allow me to do a soft reboot on a Tyan K7 (760MP)
dual Athlon system. Trying to do a 'shutdown -r' results
in the kernel printing 

APIC error on CPU0: 08(08)

in an endless loop onto the screen at the next system startup.
Doing a hard reset (pushing the rest button) fixes the issue.
Kernel 2.4.18-18.7.x doesn't have this problem. The problem
also doesn't show with kernel 2.4.18-27.7.x on a Tyan K7X
(AMD 760MPX) dual athlon system.


Version-Release number of selected component (if applicable):
kernel-smp-2.4.18-27.7.x

How reproducible:
Always

Steps to Reproduce:
1. boot system
2. do a 'shutdown -r

    

Actual Results:  computer printed endless error message loop

Expected Results:  system should have restarted

Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:40:46 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.